html, body {
	height: 100%;
	text-align:center;}

body {
	font-family: Arial, Helvetica, sans-serif;}
		
body * {
	text-align:left;}
	
#container {
	position:relative;
	width:1000px;
	margin:0 auto;}
	
/************* divs ****************/		
#header	{
	display:block;
	width:1000px;
	height:103px;
	margin-top:0;
	background:url(../images/tile_border_top.gif) repeat-x;}
	
#logo {
	display:block;
	width:99px;
	height:19px;
	float:left;
	padding:0;
	margin-top:50px;}
	
	
#socialMedia {
	float:right;
	width:304px;
	height:30px;
	border:1px dotted 666;
}
#navbar {
	display:block;
	width:1000px;
	height:31px;
	clear:left;
	padding-top:6px;
	margin-top:9px;}
	
* html #navbar {
	height:25px;} 
	
#main {
	display:block;
	width:1000px;
	height:661px;
	background:url(../images/bg_fabric_lg_20150201.jpg) no-repeat;}
	
body#index-new #main, body.index-new #main {
	display:block;
	width:1000px;
	height:552px;
	background:url(../images/bg_fabric_lg_16062010a.jpg) no-repeat;}

#content-home {
	display:block;
	height:575px;
	width:1000px;}	
	
/*#content-contact, #content-about, #content-stockists{
	position:relative; left:258px; top:-25px;
	display:block;
	height:361px;
	width:372px;
	padding-bottom:15px;
	background:url(../images/bg_contact.gif) no-repeat;}*/
	
#content-stockists-scroll {
	position:relative; left:30px; top:22px;
	display:block;
	height:435px;
	width:813px;
	overflow:auto;
	padding-bottom:15px;}
	
#content-wholesale {
	position:relative; left:30px; top:22px;
	display:block;
	height:545px;
	width:900px;}
	
#form-top, #form-wrapper {
	float:left;
	width:450px;
	padding-left:50px;}
	
#form-right {
	float:right;
	width:138px;}
	
#form-left {
	float:left;
	width:250px;
	padding:5px 0 0 0;
	margin-left:50px;}
		
#catsmeow-logo {
	float:right;
	padding:20px 0 0 0;}
	
#wholesale-pic {
	float:right;
	padding:15px 20px 0 0;}
		
#content-range{
	position:relative; left:73px; top:0px;
	display:block;
	height:535px;
	width:900px;
	padding:0 0 40px 0;
	background:url(../images/bg_range.gif) no-repeat;}
	
#content-left {
	float:left;
	width:450px;}
	
#content-stockists-scroll #content-left {
	width:330px;}
	
#content-right {
	float:right;
	width:307px;
	padding: 16px 55px 0 0;
	margin:0;}
	
#content-stockists-scroll #content-right {
	width:390px;
	padding:0;
	margin:0;}
	
* html #content-range {
	margin-bottom:40px;} 
	
#flash {
	padding:30px 0 0 50px;
	margin:0;}

#footer {	
	display:block;
	width:1000px;
	height:65px;
	/*background:url(../images/tile_border_footer.gif) repeat-x;*/
	padding-top:7px;}
	
* html #footer {
	margin-top:15px;} 
	
p {
	font-size:11px;
	color:#676767;}
	
#navbar p {
	padding-left:5px;}

#main p {
	padding: 16px 0 0 20px;
	margin:0;}
	
body#about #main p, body#contact #main p, body#confirm #main p, body#wholesale #main p {
	padding-left:50px;}
	
p#first, p.first {
	padding-top:0px;}
	
p#subnav {
	padding:15px 0 0 49px;}
	
#next {
	position:absolute; left:460px; top:280px;}
	
#back {
	position:absolute; left:450px; top:280px;}
	
#next p, #back p {
	line-height:1.6;}

#footer p {
	font-size:10px;
	color:#676767;
	padding:0;}
	
a:link {
	text-decoration:none;
	color:#676767;}
	
a:visited {
	color:#676767;
	text-decoration:none;}
	
a:hover {
	color:#000;}
	
a:active {
	color:#000;}
	
#about a.about, #range a.range, #contact a.contact, #stockists a.stockists, #wholesale a.wholesale, a.current, #subscribe a.subscribe {
	color:#000000;}
	
a#rollover {
	display:block;
	height:19px;
	width:65px;
	background:url(../images/btn_next.gif) no-repeat 45px 0px;}
	
a:hover#rollover {
	display:block;
	height:19px;
	width:65px;
	background:url(../images/btn_next.gif) no-repeat 45px -19px;}
	
a#rollover-back {
	display:block;
	height:19px;
	width:75px;
	background:url(../images/btn_back.gif) no-repeat 0px 0px;}
	
a:hover#rollover-back {
	display:block;
	height:19px;
	width:75px;
	background:url(../images/btn_back.gif) no-repeat 0px -19px;}
	
a img {
	border:none;}
	
.centre {
	text-align:center;}
	
/********** form  *****************/
.tbmain{ 
 /* Changes on the form */
 background: white !important; 
}
.left{
  /* Changes on the form */
  color: #676767; !important; 
  font-family: Arial !important;
  font-size: 11px !important;}
  
td.left, .pagebreak {
  font-family:"Arial";
  font-size:11px;
  color:#676767;}

.tbmain{
  height:100%;
  background:white;}
  
span.required{
  font-size: 11px !important;
  color: red !important;}

	
	
	

		



			
		

